/* 

das komplette stylsheet: https://www.w3.org/Talks/Tools/Slidy2/styles/slidy.css 
https://github.com/rstudio/rmarkdown/blob/master/inst/rmd/slidy/Slidy2/styles/slidy.css

*/

html, body {        
    color: black;
    font-family: "Source Sans Pro";    
}


div.slide {
  z-index: 20;
  margin: 0 0 0 0;
  padding-top: 5%;
  padding-bottom: 0;
  padding-left: 5%;
  padding-right: 5%;
  border-width: 0;
  clear: both;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  line-height: 120%;
  background-color: transparent;
}


pre {
 font-size: 150%; 
 font-weight: bold;
 line-height: 120%;
 padding-top: 0.2em;
 padding-bottom: 0.2em;
 padding-left: 1em;
 padding-right: 1em;
 border-style: solid;
 border-left-width: .5em;
 border-top-width: 0em;
 border-right-width: 0em;
 border-bottom-width: 0em;
 border-color: #DDDDDD;
 color: #8B939B;
 background-color: #FFFFFF;
}

a:link {
  color: #f442cb;
}

a:visited {
  color: #f77016; 
}

img {
  max-width: 70%;
}


/* two and more columns: https://stackoverflow.com/a/31754601 */
.column-left{
  float: left;
  width: 50%;
  text-align: left;
}
.column-center{
  display: inline-block;
  width: 45%;
  text-align: center;
}
.column-right{
  float: right;
  width: 50%;
  text-align: left;
}
.column-normal{
  float: left;
  width: 100%;
  text-align: left;
}

.column-1-3{
  float: left;
  width: 30%;
  text-align: left;
}

.column-2-3{
  display: inline-block;
  width: 30%;
  text-align: center;
}

.column-3-3{
  float: right;
  width: 30%;
  text-align: left;
}

.column-left-small{
  float: left;
  width: 30%;
  text-align: left;
}
.column-right-big{
  float: right;
  width: 70%;
  text-align: left;
}


ul { list-style-type: disc; }
ul ul { list-style-type: square; }
ul ul ul { list-style-type: circle; }
ul ul ul ul { list-style-type: disc; }
li { margin-left: 0.5em; margin-top: 0.5em; }
li li { font-size: 85%; font-style: italic }
li li li { font-size: 85%; font-style: normal }

